Section: extra-android

Depends : brotli, libusb, protobuf, zstd

Depends (build) : cmake, go, gtest, ninja, pcre2

Replaces : android-simg2img<=1.1.4-1

Recommends : android-udev

Breaks : android-simg2img<=1.1.4-1

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

31.0.3p1 (arm64/stable)

Maintainer: Camber Huang<[email protected]>

Committer: Camber Huang <[email protected]>

Issue 432

Library dependency without PKGDEP

31.0.3p1 (amd64/stable)

Depends: glibc, gcc-runtime, lz4, zlib

glibc 1:2.34 (amd64/stable)

  • libc.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

lz4 1:1.9.2-2 (amd64/stable)

  • liblz4.so.1

zlib 1.2.12-2 (amd64/stable)

  • libz.so.1

31.0.3p1 (arm64/stable)

Depends: glibc, gcc-runtime, lz4, zlib

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

lz4 1:1.9.2 (arm64/stable)

  • liblz4.so.1

zlib 1.2.12-2 (arm64/stable)

  • libz.so.1